.elementor-kit-15{--e-global-color-primary:#6EC1E4;--e-global-color-secondary:#54595F;--e-global-color-text:#7A7A7A;--e-global-color-accent:#61CE70;--e-global-color-19487739:#4054B2;--e-global-color-7b55759e:#23A455;--e-global-color-2a98d4b4:#000;--e-global-color-6d781f2a:#FFF;--e-global-color-80d8be5:#CEFAFF;--e-global-color-13d994f:#E7F7FF;--e-global-typography-primary-font-family:"Josefin Sans";--e-global-typography-primary-font-weight:600;--e-global-typography-secondary-font-family:"Josefin Sans";--e-global-typography-secondary-font-weight:400;--e-global-typography-text-font-family:"Josefin Sans";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Josefin Sans";--e-global-typography-accent-font-weight:500;background-color:#FFFFFF00;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1140px;}.e-con{--container-max-width:1140px;}.elementor-widget:not(:last-child){margin-bottom:20px;}.elementor-element{--widgets-spacing:20px;}{}h1.entry-title{display:var(--page-title-display);}.elementor-kit-15 e-page-transition{background-color:#FFBC7D;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}
/*
     FILE ARCHIVED ON 11:09:37 Oct 21, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:15:21 May 17, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.796
  exclusion.robots: 0.18
  exclusion.robots.policy: 0.167
  esindex: 0.013
  cdx.remote: 5.525
  LoadShardBlock: 76.095 (3)
  PetaboxLoader3.datanode: 85.676 (4)
  load_resource: 93.039
  PetaboxLoader3.resolve: 75.622
*/